<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d albums</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d album</string>
			<key>other</key>
			<string>%d albums</string>
		</dict>
	</dict>
	<key>%d photos: %@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo: %@</string>
			<key>other</key>
			<string>%d photos: %@</string>
		</dict>
	</dict>
	<key>IPCopyCollectionsConfiguratorLogFilename</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Copy %#@albumCount@ to library '%@'</string>
		<key>albumCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d album</string>
			<key>other</key>
			<string>%d albums</string>
		</dict>
	</dict>
	<key>IPCopyPhotosConfiguratorLogFilename</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Copy %#@photoCount@ to library '%@'</string>
		<key>photoCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo</string>
			<key>other</key>
			<string>%d photos</string>
		</dict>
	</dict>
	<key>IPExportSetupViewTitleAlbums</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Export %#@albums@</string>
		<key>albums</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 album</string>
			<key>other</key>
			<string>%d albums</string>
			<key>zero</key>
			<string>0 albums</string>
		</dict>
	</dict>
	<key>IPExportSetupViewTitleAlbumsAndPhotos</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Export %#@albums@ and %#@photos@</string>
		<key>albums</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 album</string>
			<key>other</key>
			<string>%d albums</string>
			<key>zero</key>
			<string>0 albums</string>
		</dict>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 photo</string>
			<key>other</key>
			<string>%d photos</string>
			<key>zero</key>
			<string>0 photos</string>
		</dict>
	</dict>
	<key>IPKeepersCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu keeper</string>
			<key>other</key>
			<string>%lu keepers</string>
			<key>zero</key>
			<string>%lu keepers</string>
		</dict>
	</dict>
	<key>IPLibraryGroupRemovalOptions.confirmation %@ %lld %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>You are about to delete the library group “%@”. Would you like to remove the %#@libraries@ in that group from PowerPhotos, or move %#@thoseLibraries@ to a different library group?</string>
		<key>libraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>library</string>
			<key>other</key>
			<string>%lld libraries</string>
		</dict>
		<key>thoseLibraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>that library</string>
			<key>other</key>
			<string>those libraries</string>
		</dict>
	</dict>
	<key>IPLibraryGroupRemovalOptions.deleteLibraries %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Delete %#@libraries@</string>
		<key>libraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>library</string>
			<key>other</key>
			<string>libraries</string>
		</dict>
	</dict>
	<key>IPLibraryGroupRemovalOptions.moveLibraries %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Move %#@libraries@ to:</string>
		<key>libraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>library</string>
			<key>other</key>
			<string>libraries</string>
		</dict>
	</dict>
	<key>IPMergeReportTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Merge %#@libraryCount@ into '%@'</string>
		<key>libraryCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d library</string>
			<key>other</key>
			<string>%d libraries</string>
		</dict>
	</dict>
	<key>IPMigrateLibrariesRemoteVolumeRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>This iPhoto library is on a network drive and cannot be migrated there. Please copy the iPhoto library to a local disk, drag the copy into the PowerPhotos migration list, then migrate that copy of the library instead.</string>
			<key>other</key>
			<string>%d of the selected libraries are on a network drive and cannot be migrated there. Please copy the iPhoto libraries to a local disk, drag the copies into the PowerPhotos migration list, then migrate those copies of the libraries instead.</string>
		</dict>
	</dict>
	<key>IPMigrationListItem.notificationMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numLibraries@ successfully migrated</string>
		<key>numLibraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 library</string>
			<key>other</key>
			<string>%d libraries</string>
		</dict>
	</dict>
	<key>IPReportMessageImportsSucceeded</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@ %#@assetCount@ </string>
		<key>assetCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>was successfully copied to the destination library.</string>
			<key>other</key>
			<string>were successfully copied to the destination library.</string>
		</dict>
	</dict>
	<key>IPReportMessageIncompleteItems</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@. PowerPhotos will perform a partial import of whatever parts are available.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>is incomplete</string>
			<key>other</key>
			<string>are incomplete</string>
		</dict>
	</dict>
	<key>IPReportMessageIncompleteWillSkip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>is incomplete. PowerPhotos will skip it so it will not be copied to the destination library.</string>
			<key>other</key>
			<string>are incomplete. PowerPhotos will skip them so they will not be copied to the destination library.</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsDuplicatesSkippedComplete</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@, not copied to the destination library.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was a duplicate and was skipped</string>
			<key>other</key>
			<string>were duplicates and were skipped</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsDuplicatesSkippedPreview</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@, not copied to the destination library.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>is a duplicate and will be skipped</string>
			<key>other</key>
			<string>are duplicates and will be skipped</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsIncompleteSkipped</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@, not copied to the destination library.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was incomplete and was skipped</string>
			<key>other</key>
			<string>were incomplete and were skipped</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsKeepersComplete</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was marked as a keeper and will not be moved to the trash.</string>
			<key>other</key>
			<string>were marked as keepers and will not be moved to the trash.</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsKeepersPreview</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was marked as a keeper and not moved to the trash.</string>
			<key>other</key>
			<string>were marked as keepers and not moved to the trash.</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsMarkTrash</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was marked to be moved to the trash.</string>
			<key>other</key>
			<string>were marked to be moved to the trash.</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsMoveTrash</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was moved to the trash.</string>
			<key>other</key>
			<string>were moved to the trash.</string>
		</dict>
	</dict>
	<key>IPReportMessageItemsPartialImportsSucceeded</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@, but PowerPhotos was able to perform a partial copy of the data that was present.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was incomplete</string>
			<key>other</key>
			<string>were incomplete</string>
		</dict>
	</dict>
	<key>IPReportMessageMissingItemsComplete</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@ “%3$@”.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>was missing from the library</string>
			<key>other</key>
			<string>were missing from the library</string>
		</dict>
	</dict>
	<key>IPReportMessageMissingItemsPreview</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@arg2@ “%3$@”.</string>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>is missing from the library</string>
			<key>other</key>
			<string>are missing from the library</string>
		</dict>
	</dict>
	<key>IPReportSourceLibrariesColumnTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@libraries@</string>
		<key>libraries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Source Library</string>
			<key>other</key>
			<string>Source Libraries</string>
		</dict>
	</dict>
	<key>IPToSkipCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu to skip</string>
			<key>other</key>
			<string>%lu to skip</string>
			<key>zero</key>
			<string>%lu to skip</string>
		</dict>
	</dict>
	<key>IPToTrashCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu to trash</string>
			<key>other</key>
			<string>%lu to trash</string>
			<key>zero</key>
			<string>%lu to trash</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosCompletionRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photoCount@ successfully deleted from the library “%@”.</string>
		<key>photoCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo was</string>
			<key>other</key>
			<string>%d photos were</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosConfirmationDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Delete photo</string>
			<key>other</key>
			<string>Delete photos</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosConfirmationRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Are you sure you want to delete %1$#@photoCount@ from the library ”%2$@”? %1$#@thesePhotos@ will be moved to the “Recently Deleted” album in that library.</string>
		<key>photoCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo</string>
			<key>other</key>
			<string>%d photos</string>
		</dict>
		<key>thesePhotos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>This photo</string>
			<key>other</key>
			<string>These photos</string>
		</dict>
	</dict>
	<key>IPUserDeletePhotosMenuItem</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Delete Photo…</string>
			<key>other</key>
			<string>Delete %d Photos…</string>
			<key>zero</key>
			<string>Delete Photos…</string>
		</dict>
	</dict>
</dict>
</plist>
